Subject: Re: this weekend
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Sep 1999 23:38:00 -0700 (PDT)

Lari:
Glad to hear you had a great trek...my, my 21 people! You have your
hands full! Sounds like it is time for Ron to buy a house in Mendicino
too. I hope he is doing well.

We'll pick up sandwiches each morning in Westport, what do you and
Harvey like?

It'll be great fun to explore new trails. As far as my mount, Fierra is
always a blast but if you want to give her a rest I'm pleased to ride
Russia, Stoli, San Francisco or anyone you prefer. I am also happy to
ride a different mount each day. What ever is best for you and the
horses. This is such a treat for me...talk about heaven! I know all of
us feel the same way and I hope you know how great we all think you are
and your horses.

I haven't had a second to check in with Jazon regarding Virginia City.
Have you heard anything? I sure wish each race had a web site!

Madeleine

Lari Shea wrote:

>  Hi Madeleine and Jeff,
>
> I'm back from trek.......we had 21 fabulous people for a week,
> including Ron Winters, who helped schmooze and smooth.  Now I'm trying
> to catch up with nearly two weeks of back office work, from having
> gone to the endurance race the weekend before.
>
> I think it's great that you guys are staying at Howard Creek
> Ranch....they have a terrific hot tub, and wonderful breakfasts.  The
> weather has been awful at the ocean for the past week......constant
> wet fog at night, so camping out in tents might not be so much fun.  I
> have my camper, so I'm comfortable, but when where are so many nice
> places to stay, I don't know why the rest of you would want to camp
> out, to tell the truth.
>
> We begin rides by meeting at the ranch at 9:30 AM.....the horses
> aren't fed until 7:00, and need time to eat.   I'm going over topo
> maps of the area, and will find us trails that go inland if we have
> coastal fog still.   Madeleine, do you want to ride Russia or Fierra?
> Or try Stoli or San Francisco?  What's the latest request from you,
> Jeff?  Prentice is on Victory, as I recall, and the other Jeff on
> Sungari.....do you all want english saddles?
>
> Why don't we make it easy on ourselves and either eat in restaurants,
> or pick up gormet pizzas for dinners, or go our own ways?   I have all
> the basics of lunch provisions, and we can each pick up sandwiches on
> the way to the stables in the morning.....the Westport store makes
> great ones.
>
> Looking forward to riding the trails with you again.....
>
> Lari
>
>
>  Lari Shea http://www.horse-vacation.comRicochet Ridge RanchRiding
> Vacations on the Mendocino Coast24201 North Highway Onewith lodging at
> unique B&B Inns;Fort Bragg, CA 95437International Riding
> VacationsAkhal Teke and Russian Orlov/cross horses707-964-7669ph/
> 707-964-9669 fax At stud: RRR Stolichnaya & RRR Russia

 - att1.htm